{
  "globalStyle": {
    "navigationStyle": "default",
    "navigationBarTitleText": "unibest",
    "navigationBarBackgroundColor": "#f8f8f8",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#FFFFFF"
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^fg-(.*)": "@/components/fg-$1/fg-$1.vue",
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue",
      "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
    }
  },
  "tabBar": {
    "custom": true,
    "color": "#999999",
    "selectedColor": "#018d71",
    "backgroundColor": "#F8F8F8",
    "borderStyle": "black",
    "height": "50px",
    "fontSize": "10px",
    "iconWidth": "24px",
    "spacing": "3px",
    "list": [
      {
        "iconPath": "static/tabbar/home.png",
        "selectedIconPath": "static/tabbar/homeHL.png",
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "iconPath": "static/tabbar/example.png",
        "selectedIconPath": "static/tabbar/exampleHL.png",
        "pagePath": "pages/student/list",
        "text": "学生名单"
      },
      {
        "iconPath": "static/tabbar/personal.png",
        "selectedIconPath": "static/tabbar/personalHL.png",
        "pagePath": "pages/mine/index",
        "text": "我的"
      }
    ]
  },
  "pages": [
    {
      "path": "pages/student/list",
      "type": "home",
      "layout": "tabbar",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "学生名单"
      }
    },
    {
      "path": "pages/mine/index",
      "type": "home",
      "layout": "tabbar",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/index/index",
      "type": "home",
      "layout": "tabbar",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/auth/index",
      "type": "page",
      "name": "auth",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/class-analysis/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "班级分析"
      }
    },
    {
      "path": "pages/class-analysis/question-detail",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "小题详情"
      }
    },
    {
      "path": "pages/class-analysis/question-score-detail",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "答题学生名单"
      }
    },
    {
      "path": "pages/index/score-list",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "成绩单"
      }
    },
    {
      "path": "pages/index/score",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "成绩分析"
      }
    },
    {
      "path": "pages/marking/detail",
      "type": "page",
      "style": {
        "navigationBarTitleText": "阅卷详情"
      }
    },
    {
      "path": "pages/marking/grading",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/marking/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "阅卷"
      }
    },
    {
      "path": "pages/marking/marking-progress",
      "type": "page",
      "style": {
        "navigationBarTitleText": "阅卷进度"
      }
    },
    {
      "path": "pages/marking/marking-quality",
      "type": "page",
      "style": {
        "navigationBarTitleText": "阅卷质量"
      }
    },
    {
      "path": "pages/marking/monitor",
      "type": "page",
      "style": {
        "navigationBarTitleText": "阅卷监控"
      }
    },
    {
      "path": "pages/marking/review",
      "type": "page",
      "style": {
        "navigationBarTitleText": "回评"
      }
    },
    {
      "path": "pages/student/answer-sheet",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "答题卡"
      }
    },
    {
      "path": "pages/student/detail",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "学生详情"
      }
    }
  ],
  "subPackages": []
}